POLYGRAPH-CDB(1)

NAME
polygraph-cdb - content database manipulation tool

SYNOPSIS
cdb [--option ...] [filename ...]

DESCRIPTION
Cdb creates, updates, and displays content databases. If the database does not exist, the `add' operation will create it. You can add one or more files at a time. By default, contents to be added is read from the standard input. Alternatively, you can specify file names. Cdb assumes that all input files are in HTML-like format. It is your responsibility to strip off any HTTP headers, if needed.

OPTIONS

--add <file>
    add file(s) contents to the database

--dump <file>
    dump verbatim and linkonly objects from database, one object per file

--show <file>
    print database contents to stdout

--as <path>
    path for dumped object files, default './cdb${name}'

--format <markup|linkonly|verbatim>
    split each file into markup tags, adjust links, or add as is, default markup

--help
    list of options

--version
    package version info

COPYRIGHT
Copyright © 2003-2006 The Measurement Factory, Inc.

SEE ALSO
polygraph(7) - general information and a list of programs

http://www.web-polygraph.org/ - project web site